src: |
  SELECT t_unites_fonctionnelles.oid,
      t_unites_fonctionnelles.code,
      t_unites_fonctionnelles.texte,
      t_unites_fonctionnelles.section_id,
      t_unites_fonctionnelles.section_code,
      t_unites_fonctionnelles.section_texte
     FROM pmsi.t_unites_fonctionnelles
    ORDER BY t_unites_fonctionnelles.code;